
@import "fonts";
@import "variables";

.prices{
    display: flex;
    justify-content: center;
    margin: 30px auto;
    color: $white;
    &__wrapper{
        font-family: $text-font;
        width: 85%;
        margin: 10px 15px;
        &-title{
            font-family: $button-font;
            color: $white;
            font-size: 20px;
            text-align: center;
            margin-bottom: 30px;
        }

    }
    &__table{
        font-size: 16px;

    }
    th, tr, td{
        padding: 10px;
        font-size: 18px;
        border: 1px solid $text-color;
        text-align: center;
    }
}
